@font-face {
  font-family: 'Manrope';
  src: url('/assets/fonts/Manrope-wght.ttf') format('truetype');
  font-weight: 200 800;
  font-style: normal;
  font-display: swap;
}

.icon-inline {
  display: inline-flex;
  width: 1em;
  height: 1em;
  vertical-align: -0.125em;
}

.icon-inline svg {
  width: 100%;
  height: 100%;
  fill: currentColor;
}
